Manuel PHP
Précédent |  | Suivant

# dba_key_split

(PHP 5)

dba_key_split -- Transforme une représentation de clé DBA par chaîne en une représentation par tableau

## Description

mixed dba_key_split ( mixed key )

dba_key_split() transforme une représentation de clé DBA par chaîne en une représentation par tableau.

## Liste de paramètres

key

  La clé sous forme de chaîne de caractères.

## Valeurs de retour

Retourne un tableau sous la forme array(0 => group, 1 => nom_valeur). Cette fonction retourne `FALSE` si key vaut `NULL` ou `FALSE`.

## Voir aussi

dba_firstkey()
dba_nextkey()
dba_fetch()

Précédent | Sommaire | Suivant
dba_insert | Niveau supérieur | dba_list